# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "taglib2"
  s.version = "0.1.5"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Vincent Carmona"]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIDMjCCAhqgAwIBAgIBADANBgkqhkiG9w0BAQUFADA/MREwDwYDVQQDDAh2aW5j\nNG1haTEVMBMGCgmSJomT8ixkARkWBWdtYWlsMRMwEQYKCZImiZPyLGQBGRYDY29t\nMB4XDTExMDMwNDE2MjA1OVoXDTEyMDMwMzE2MjA1OVowPzERMA8GA1UEAwwIdmlu\nYzRtYWkxFTATBgoJkiaJk/IsZAEZFgVnbWFpbDETMBEGCgmSJomT8ixkARkWA2Nv\nbTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAM6dX9sa3s42zTGltBO3\nAfKRCvwXAyAIWmo5Bqf8XjDhUJjNJ/q21d/ubir5tksL5xSXjoAIn+zZuYEFhv14\n2BV4tg2z1cZNNrtvv2uCoTmD7/+tap5s62iqqcHQG04OZj3wTou9cjOG3iSrjFlD\n5wcc77kRtQB3FWdDw/02FW8sxLSZa840wXd2BDZfOgHAOYhT4X7i/DBW3NL9TwAy\n4G8YiCciDeAdtRa4v9lsr6xxDUN8ABdLQ3BggEoHPzkyV7lN4cmo+8ZQQPZr9tKR\nHnbYCwx8uI9ParNYBVLDLp70yQkcVnZPL5lTPsha7ZAtsUftx5pst0X17m7v3PzL\nXx0CAwEAAaM5MDcwCQYDVR0TBAIwADALBgNVHQ8EBAMCBLAwHQYDVR0OBBYEFCmf\nCtx8vTONCY7Ms7H2kfgkUhFRMA0GCSqGSIb3DQEBBQUAA4IBAQCY1J4AOjzD1qF/\npdt1RDcYGWZNPM1hDdSN6wG5N6S2nqdDJ7bGrMeKa/T/9ihGBSVNDv2UUDQSLZUg\nckupoNLFGAQi0doCakAkKt9PP1nl+vpoHFzCZfyVL4REn/wJOo20O2zlUtaSYFFd\nUpjoQzPmG7lq0Doa0XNfyj/Mv/X60kNooHp1RxEBno8KT8JNcGa/JQtuo8kSjgEJ\nmDp4PxPgGpDPIuseGbMsZuE1uhhZFqhdkEKS/4US1S/mk8p0/RNZNsSm//wg6ts1\nxNrXYvr2hp2KVlczAV+DHCgTY4TcBcZVk3B+92rONUVLRPlXO/QnLQMvUYFxVTRE\noxzIRXlS\n-----END CERTIFICATE-----\n"]
  s.date = "2012-02-20"
  s.email = "vinc4mai@gmail.com"
  s.extensions = ["extconf.rb"]
  s.files = ["lib/taglib2.rb", "compat/taglib.rb", "taglib2.c", "extconf.rb", "tests/data/empty", "tests/data/exceptions.ogg", "tests/data/silence.wav", "tests/tests.rb", "tests/constants.rb", "tests/exceptions.rb", "tests/file.rb", "tests/compat.rb", "ChangeLog", "COPYING", "README", "Rakefile"]
  s.homepage = "http://zik.rubyforge.org/ruby-taglib2"
  s.licenses = ["General Public License v2"]
  s.rdoc_options = ["taglib2.c"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "zik"
  s.rubygems_version = "1.8.23"
  s.summary = "ruby-taglib2 is a Ruby interface to TagLib, the audio meta-data library. It allows Ruby programs to read and write meta-data of all the audio formats supported by TagLib. It was written because ruby-taglib suffers severals bugs with ruby 1.9."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
